#maincontent {

	background-attachment: fixed;

	background-repeat: no-repeat;

	background-position: right bottom;

	padding-right: 30px;

	padding-left: 5px;

}

#maincontent h1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 80%;

	color: #000000;

	padding-left: 3px;

	margin: 0px;

	padding-top: 0px;

	padding-right: 3px;

	float: left;

}

#maincontent p {

	font-size: 70%;

	text-align: justify;

}

.picboxs p {



	border-top: 0px solid #FFFFFF;

	border-right: 0px solid;

	border-bottom: 10px solid #FFFFFF;

	border-left: 0px solid;

	margin: 0px;

	padding: 0px;

}



.rsidebar {

	background-color: #660033;

	background-attachment: fixed;

	background-image: url(../images/westbrombar.jpg);

	background-repeat: no-repeat;

	height: 100%;

	width: 18px;

	display: block;

	white-space: pre;

	float: right;

}

a.bigred {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 80%;

	color: #660033;

	text-decoration: none;

	padding: 0px;

	text-align: left;

}

a.bigred:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 80%;

	color: #660033;

	text-decoration: underline;

	text-align: left;

}

.popbox {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 80%;

	color: #000000;

	position: relative;

	height: 400px;

	width: 390px;

	background-color: #F4F4F4;

	padding: 5px;

	text-align: justify;

}



.sidebottombox {

	text-align: right;

	height: auto;

	width: 160px;

	border: 1px none #990000;

	margin: 10px 5px 0px 0px;

	padding: 0px;

	font-size: 70%;

	float: right;

}
